<HELPXML>
	<DATAMANAGER>MTRROOMHELP</DATAMANAGER>
	<SHOWN>
		<COL>mtrroom.locid</COL>
		<COL>mtrroom.roomid</COL>
		<COL>mtrroom.roomdesc</COL>
		<COL>mtrroom.roomedesc</COL>		
		<COL>mtrroom.quantity</COL>
		<COL>mtrroom.areadim</COL>		
		<COL>mtrroom.areasize</COL>
	</SHOWN>
	<ORDER>
		<COL>mtrroom.roomid</COL>
		<COL>mtrroom.locid</COL>
		<COL>mtrroom.roomdesc</COL>
		<COL>mtrroom.roomedesc</COL>		
		<COL>mtrroom.quantity</COL>		
	</ORDER>
	<SEARCH>
		<COL>roomid</COL>
		<COL>locid</COL>
		<COL>roomdesc</COL>
		<COL>roomedesc</COL>
		<COL>quantity</COL>
	</SEARCH>
	<RETURN>
		<COL>roomid</COL>
		<COL>companyid</COL>
		<COL>locid</COL>
	</RETURN>
</HELPXML>
